[BGAnimation]

[Layer1]
Type=1
File=../_CommonResources/BG.avi
Command=diffusealpha,0.5

[Layer2]
Type=1
File=Back.png
Command=diffusealpha,0.5

[Layer3]
Type=1
File=Top.png
Command=zoom,2;decelerate,0.5;zoom,1
